Subject: Smokeless feedback
From: Subir Chakma <[email-masked]>
To: marvin <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>, Gee Jay <[email-masked]>, Bernadette Ferrer <[email-masked]>, Nyle Remo <[email-masked]>
Date: Sun, 4 Dec 2011 03:49:43 +0530 (IST)

You should have apologized to customer for not getting through at the 24*7 number provided. And could have kindly requested to retry during business hours or place order online if he is ok with that. 

You looked to have avoided customer concern at the end. Too mechanical- must change. 

Marvin: Welcome to SmokelessDelite.com! How may I help you today? 
	
[17:52:47] 
	you: I would like to order the blue tip atomized cartridges 
	
[17:53:24] 
	Marvin: One moment please 
	
[17:53:41] 
	you: ok 
	
[17:54:03] 
	Marvin: https://smokeless.infusionsoft.com/cart/store.jsp?view=4&i=p180&navicat=8&navisubcat=24&naviprod=180 
	
[17:54:39] 
	Marvin: Please refer to this link on where to purchase the blue led 
	
[17:54:48] 
	you: Do you have a phone# i can use 
	
[17:55:02] 
	Marvin: 8003201380 
	
[17:55:53] 
	you: I called that # said it was not working 
	
[17:55:58] 
	Marvin: A member of the sales team will be able to assist you with your purchase 
	
[17:57:03] 
	Marvin: Is there anything else I may help you with? 
	
[17:57:46] 
	you: No thank you 
	
[17:58:08] 
	Marvin: Thank you for visiting SmokelessDelite.com. Have a nice day! 
	
[17:58:11] 
	info: Chat session has been terminated by the site operator. 

------------------ 

You again looked to have avoided to address customer checkout issue. 

Asking him to place order online is irrelevant here. He is already trying but facing some checkout issue. 
Asking him to call in is an alternative solution though. 

Solution: Customer needs to select 'International Checkout' during checkout process. This will enable customer to select outside US/CA address. If he click on normal checkout, its only for US/CA address. Now don't say this update is new etc .... You should practically check this things yourself. 

Marvin: Welcome to SmokelessDelite.com! How may I help you today? 
	
[17:59:52] 
	you: Do you ship outside the USA ? I live in Australia. 
	
[18:00:26] 
	Marvin: Yes 
	
[18:00:31] 
	Marvin: we do international shipping 
	
[18:01:16] 
	you: But the shipping address states are only US states and I live in Queensland or Qld. 
	
[18:01:51] 
	Marvin: Domestic shipping starts at 5.95 and international shipping starts at 19.95. It is automatically calculated based on price when you check out. 
	
[18:03:19] 
	you: But you can not add my state to the shipping address as it is not listed and the site will not let you pay without this information. 
	
[18:03:55] 
	Marvin: You can place your order online at https://smokeless.infusionsoft.com/cart/store.jsp or by calling 800-726-7882. We take orders 24/7 
	
[18:04:55] 
	Marvin: Is there anything else I may help you with? 
	
[18:05:18] 
	you: I will try your site given or phone you. 
	
[18:05:52] 
	Marvin: Thank you for visiting SmokelessDelite.com. Have a nice day! 
	
[18:05:55] 
	info: Chat session has been terminated by the site operator. 

Thanks & Regards 
Subir Chakma